#out {
	background-color: #ebf0f6;
	background-image: url(images/citylink_bg.jpg);
	background-repeat: repeat-x;
	margin: 0px;
}

#main {
	background-color: #0178CA;
	background-image: url(images/bg_citylink.png);
	background-repeat: repeat-x;
	margin: 0px;
}
.login-border {
	border: 1px solid #DFDFDF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
.white {
	color: #FFFFFF;
}
#login {
	margin-left: 5px;
}
.controlp a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
.controlicon:hover {
	border: 1px solid #CCCCCC;
}


.controlp a:hover {
	text-decoration: underline;	
}
